<template>
  <page
    id="metrics-page"
    title="Métricas"
  >
    <v-tabs>
      <v-tab>Geral</v-tab>
      <v-tab>SEC</v-tab>
    </v-tabs>
  </page>
</template>

<script lang="ts">
import Vue from 'vue'

import Page from '@/components/Page.vue'

import listCaravansQuery from '@/gql/CaravanList.gql'

export default Vue.extend({
  name: 'CaravansPage',
  components: { Page },
  apollo: {
    caravans: {
      query: listCaravansQuery
    }
  }
})
</script>
